> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corgea.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Verificar token (obsoleto)



## OpenAPI

````yaml /es/api-reference/openapi.json get /verify/{token}
openapi: 3.0.0
info:
  title: API de Corgea
  version: 1.0.0
  description: >-
    API para interactuar con las funciones de escaneo y gestión de
    vulnerabilidades de Corgea
servers:
  - url: https://www.corgea.app/api/v1
    description: Servidor de producción
security:
  - CorgeaToken: []
  - BearerAuth: []
paths:
  /verify/{token}:
    get:
      tags:
        - Autenticación
      summary: Verificar token (obsoleto)
      operationId: verifyTokenDeprecated
      parameters:
        - name: token
          in: path
          required: true
          schema:
            type: string
          description: Token que se debe verificar
      responses:
        '200':
          description: El token es válido
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ok
        '400':
          description: Token no válido
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: error
      deprecated: true
      security: []
components:
  securitySchemes:
    CorgeaToken:
      type: apiKey
      in: header
      name: CORGEA-TOKEN
      description: Clave de API para la autenticación
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Token de acceso OAuth2 (JWT) en el encabezado Authorization

````